@font-face {
  font-family: 'Museo Sans';
  src: url('/fonts/museosans_500-webfont.eot');
  src: url('/fonts/museosans_500-webfont.eot?#iefix') format('embedded-opentype'),
       url('/fonts/museosans_500-webfont.woff') format('woff'),
       url('/fonts/museosans_500-webfont.ttf') format('truetype'),
       url('/fonts/museosans_500-webfont.svg#MuseoSans500Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

#index #wrapper {
	margin: 40px auto 50px;
	width: 100%;
}
#index #content {
  padding: 0px 0 10px 0;
  text-align: center;
}
#index h1 {
  font-family: Montserrat, Arial, sans-serif;
  font-size: 36px;
  color: #7d93b2;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  margin-top: 96px;
}
#index #tagline {
  margin: 0;
  font-weight: normal;
  margin-bottom: 45px;
  text-align: center;
  font-size: 16px;
  border-bottom: none;
  font-family: Montserrat, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  color: #444;
}

#index #subscribe {
  border-top: 1px solid #ccc;
  margin-top: 32px;
  padding-top: 36px;
  padding-bottom: 36px;
}
#index #subscribe #newsletter_signup {
  margin: 0 auto;
  width: 520px;
  position: relative;
}
#index #subscribe #newsletter_signup p {
  font-family: Montserrat, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  text-transform: uppercase;
  font-size: 16px;
  margin: 0;
  padding: 0;
}
#index #subscribe #newsletter_signup form {
  position: relative;
}
#index #newsletter_signup input[type=email] {
  width: 358px;
  padding: 10px;
  margin: 0 122px 0 0;
  border: 1px solid #ccc;
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 16px;
  display: block;
  box-sizing: border-box;
}
#index #subscribe #newsletter_signup button {
  border: none;
  background-color: #7d93b2;
  color: white;
  font-family: Montserrat, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  text-transform: uppercase;
  font-size: 16px;
  border-radius: 3px;
  width: 122px;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 359px;
}
#index #subscribe #newsletter_signup #newsletter_signup_thanks{
  display: none;
  text-align: center;
}

#index #recent_queries {
	border-top: dashed 1px #CCC;
	color: #111;
	font-size: 10pt;
	margin-top: 25px;
	padding: 10px 10px 0 10px;
}
#index #recent_queries h2 {
	font-size: 18px;
	margin: 0 0 5px 0;
}
#index #search_form {
  margin-top: 30px;
  padding-bottom: 10px;
}
#index #process {
  width: 940px;
  margin: 98px auto 0 auto;
}
#index .third {
  float: left;
  width: 300px;
  margin: 0 20px 0 0;
  padding: 0;
  text-align: left;
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 15px;
  color: #444;
  line-height: 1.7;
}
#index .third:last-child {
  margin-right: 0;
}
#index #process img {
  width: 60px;
  height: 75px;
  float: left;
  margin-right: 15px;
}
#index #process h4 {
  margin: 0;
  padding: 0;
  font-family: Montserrat, Arial, sans-serif;
  font-size: 16px;
  font-weight: bold;
  -webkit-font-smoothing: antialiased;
  text-transform: uppercase;
}
#index #impact {
  background-color: #efefef;
  margin-top: 63px;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  height: 353px;
}
#index #umss {
  margin-top: 12px;
}
#index .page_width {
  width: 940px;
  margin: 0 auto;
  text-align: left;
}
#index .half {
  width: 460px;
  margin-top: 25px;
  margin-right: 20px;
  float: left;
}
#index .half:last-child, #index #umss .half {
  margin-right: 0;
}
#index .quarter {
  width: 220px;
  margin-top: 25px;
  margin-right: 20px;
  float: left;
}
#index .quarter:last-child {
  margin-right: 0;
}
#index h2 {
  font-family: Montserrat, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  font-weight: normal;
  font-size: 22px;
  color: #444;
  margin: 0;
  padding: 0;
}
#index p {
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 16px;
  color: #444;
  line-height: 1.7;
}
#index p.description {
  color: #777;
}
#index .element {
  text-align: center;
}
#index .logomark {
  width: 124px;
  display: inline-block;
  color: white;
  font-family: Montserrat, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  font-size: 56px;
  text-align: center;
  padding: 25px 0 31px 0;
  border-radius: 8px 0;
}
#index .element h3 {
  font-family: Montserrat, Arial, sans-serif;
  font-size: 18px;
  color: #444;
  -webkit-font-smoothing: antialiased;
  font-weight: normal;
}
#index .flat_button {
  text-transform: uppercase;
  text-decoration: none;
  display: inline-block;
  font-family: Montserrat, Arial, sans-serif;
  color: white;
  background-color: #7d93b2;
  -webkit-font-smoothing: antialiased;
  border-radius: 3px;
  width: 145px;
  padding: 7px 0 6px 0;
  text-align: center;
}
#index .flat_button.tu, #index .flat_button.ig {
  font-size: 11px;
  width: 218px;
  padding: 13px 0 12px 0;
}
#index .tu {
  background-color: #09b;
}
#index .ig {
  background-color: #ff8459;
}
#index #footer {
  margin: 0 auto 10px auto;
  padding-top: 20px;
  text-align: center;
}
#index #footer p, #index #footer a {
  color: #888;
  font-size: 10pt;
  margin: 0.2em 0;
}

#index .report_inputs #q {
  width: 358px;
  height: 35px;
  padding: 1px 10px;
  margin: 0;
  border: 1px solid #ccc;
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 16px;
}
#index .report_inputs input[type=submit] {
  padding: 0;
  font-family: Montserrat, Arial, sans-serif;
  font-size: 18px;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  background-color: #7d93b2;
  color: white;
  border: 1px solid #7d93b2;
  border-radius: 3px;
  width: 73px;
  height: 39px;
  cursor: pointer;
}
